Subject: [Bug 211] Inconsistencies about Destination header

From: [email-masked]
Date: Mon, 30 Jan 2006 13:05:40 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=211

------- Additional Comments From [email-masked]  2006-01-30 13:05 -------
RFC2518 only mentions 502 for the case where a server indeed attempts to do a
cross-server op, and the remote server doesn't accept the request. 502 is fine
in this case.

RFC2518bis also uses it for other cases, such as when the server doesn't even
support remote copy, and makes it a MUST level requirement. This is simply
incorrect.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.